/*
 Theme Name:     Unilock - Awards of Excellence
 Description:    Unilock - Child Theme
 Author:         Flowpress Themes
 Author URI:     http://www.flowpress.ca
 Template:       unilock
 Version:        1.0.3
*/
.aofe-header-menu {
    position: absolute;
    right: 210px;
    top: 24px;
}
.aofe-header-menu .aofe-header-menu-btn {
	color: #fff;
	font-weight: bold;
}
.aofe-header-menu .aofe-header-menu-btn:hover {
    color: #FF3333 !important;
}
.aofe-header-menu .aofe-header-menu-btn:focus, .aofe-header-menu .aofe-header-menu-btn:active {
    text-decoration: none;
    outline: 0;
}
@media (max-width: 1269px) {
	.aofe-header-menu {
	    right: 240px;
	}
}
@media (max-width: 767px) {
	#header_top_menu, header .site-logo, header form {
	    clear: both;
	}
	.aofe-header-menu {
	    position: static;
    	text-align: center;
	}
}
@media (max-width: 991px) and (min-width: 768px) {
	body.unilock_aofems_home header .site-logo {
	    position: relative;
	}
}

header .site-logo {
    float: left;
    margin: 20px 0;
}

body.home header .full_bg {
	display: none;
}